<xml> </xml>

btb-class |

# BetterListViewColumnReorderOptions Enumeration

Column header reordering options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewColumnReorderOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | No options active. | 0
ReorderItems | Reorder sub-items under the corresponding column headers. | 1
VisibleIndices | The provided indices corresponds to DisplayIndex (visible position) rather than Index (position in Columns collection). | 2

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace